curl --location --request DELETE 'https://api.syncware.com/api/v1/leads/1' \
--header 'X-Vendor: synqware' \
--header 'Authorization: Bearer <token>'{
"id": 3014,
"address": "address 1",
"address2": "address 2",
"city": "Test City",
"code": "Test Code",
"company": "Test Company",
"created_by": "SYNQWARE",
"created_date": "2021-06-12T15:23:03.000Z",
"email": "abc@gmail.com",
"fax": "",
"lead_origin": "TEST ORIGION",
"lead_status": "DELETED",
"name": "Test Leads Update",
"rep": "2",
"state": "Test State",
"tel": "7894561230",
"vendor": "synqware",
"zip": "302020"
}